/*
Theme Name: Fortunio Child
Theme URI: http://rockclimbing.ancorathemes.com/
Description: Fortunio Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: Acnorathemes
Author URI: http://ancorathemes.com/
Template: fortunio
Version: 1.0.3
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: fortunio-child
*/

/*Write your style*/

:root {
  --yellow: #ffc62a;
  --dark: #343434;
  --red: #cc3f44;
  --white: #ffffff;
  --fading-red: #fff8ef;
  --font-regular: 400;
  --font-semibold: 600;
  --font-bold: 700;
}
html {
  margin: 0;
}
body {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: var(--font-regular);
  color: var(--dark);
}
body,
body * {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px 0 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--font-bold);
}
input {
  outline: 0;
}
figure {
  margin: 0 0 30px;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
a {
  color: #000;
  text-decoration: none;
}
/*--------------header style start--------------*/
.sc_item_subtitle {
  color: var(--red);
}
.title-yellow .sc_item_subtitle {
  color: var(--yellow);
}

body header .content_wrap,
body header .top_panel_middle .content_wrap {
  background-color: var(--yellow);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
header .content_wrap {
  width: 100%;
  padding: 5px 15px;
}
header .contact_logo {
  margin-right: auto;
}
header.scheme_primary .menu_main_nav > li > a {
  color: var(--dark);
  padding: 0 20px;
}
header li.search-icon:before {
  content: none;
}
header li.search-icon span {
  font-size: 0;
}
header li.search-icon a:before {
  content: "\e807";
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  font-size: 14px;
}
header li.button a {
  background-color: var(--dark);
  color: var(--white);
  padding: 10px 25px;
  line-height: 1;
  text-transform: uppercase;
  font-weight: var(--font-regular);
}
header .search_wrap,
.menu_show .top_panel_middle .search_wrap {
  display: none;
}
header.top_panel_wrap .logo,
body.top_panel_fixed header.top_panel_wrap .logo {
  margin: 0;
}
header .top_panel_middle .menu_main_wrap {
  margin: 0;
  padding: 0;
}
/*raptor banner section*/
.tp-caption.subtitle-slider:after,
.subtitle-slider:after {
  background-color: var(--yellow);
}
.tp-caption.subtitle-slider:after,
.subtitle-slider:after {
  margin-top: 35px;
}
.title-slider {
  /* margin-top: 35px;
  font-size: 63px !important;
  line-height: 1.5 !important; */
}
body .button-slider {
  /* margin-top: 70px; */
  background-color: var(--red) !important;
}

body .custom .tp-bullet:hover,
body .custom .tp-bullet.selected {
  background-color: transparent;
  border: 2px solid #fff;
}
/*browse me*/
#feature .cq-gradientbox-title {
  word-spacing: 7px;
}
.bottom-line:after,
#selling-point .cq-gradientbox-title:after,
#feature .cq-gradientbox-title:after,
#collection .title:after,
#collection-second .title:after {
  content: "";
  display: block;
  width: 35px;
  height: 3px;
  background-color: var(--yellow);
  margin-left: auto;
  margin-right: auto;
}
#selling-point .cq-gradientbox-title:after,
#feature .cq-gradientbox-title:after {
  background-color: #fff;
  margin-top: 11px;
}
#selling-point .cq-gradientbox-avatarcontainer,
#feature .cq-gradientbox-avatarcontainer {
  position: relative;
  background-color: #fff !important;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  width: 90px;
  height: 90px;
  background-size: 38px !important;
  background-position: center center;
}
.center-me,
.align-center {
  text-align: center;
}
body #browse-me figure {
  margin-bottom: 30px !important;
}
body #browse-me h4,
.combo-item .entry-title {
  font-size: 20px;
  margin: 0 0 11px;
  font-weight: 700;
}
body #browse-me h4 a,
.combo-item .entry-title a {
  color: #343434;
  text-transform: uppercase;
}
body #browse-me h4:after,
.combo-item .entry-title:after {
  margin-top: 11px;
}

#faq-row .wpb_wrapper {
  padding-top: 20px;
}
#faq-row .wpb_wrapper > div {
  padding-bottom: 30px;
  padding-top: 30px;
  margin-bottom: 0 !important;
  border-bottom: 1px solid #f1f1f1;
  position: relative;
  padding-right: 45px;
}
#faq-row .wpb_wrapper > div .vc_toggle_content,
#faq-row .wpb_wrapper > div .vc_toggle_content p:last-child {
  margin-bottom: 0 !important;
}
#faq-row .wpb_wrapper > div:last-child {
  border-bottom: 0;
}
/* #faq-row .vc_toggle_title {
  position: relative;
  padding-right: 45px;
} */
#faq-row h4 {
  font-size: 16px;
  font-weight: bold;
  color: #343434;
}
#faq-row .vc_toggle_icon {
  position: absolute;
  top: -9px;
  right: -45px;
  display: block;
  width: 40px;
  height: 40px;
  background-color: #ffc62a;
  line-height: 1;
  text-align: center;
}

/*#collection*/
/* #collection,
#collection-second {
  overflow: hidden;
} */
#collection:after,
#collection-second:after {
  content: "";
  display: block;
  clear: left;
}
#collection,
#collection-second{
  max-height:504px;
}


#collection figure,
#collection-second figure{
height: 100%;
max-height:504px;
}
#collection img,
#collection-second img {
  display: block;
  margin: 0 54px 0 0;
  height:100%;
  max-height:504px;
}

#collection-second img {
  margin: 0 0 0 54px;
}
#collection .title,
#collection-second .title {
  margin: 0;
  font-size: 42px;
  font-weight: 600;
  color: #fcefef;
  position: relative;
}
@media only screen and (max-width: 768px){
  #collection, #collection-second{
    max-height:inherit;
  }
  #collection .title, #collection-second .title{
    font-size:36px;;
  }
}
#collection-second .title {
  color: #262626;
}
#collection .title:after,
#collection-second .title:after {
  margin: 11px 0 11px 0;
  position: relative;
  left: 0;
}
#collection-second .title:after {
  left: 0;
  margin-left: 0;
}
#collection .content,
#collection-second .content {
  padding: 97px 50px 97px 50px;
  color: #fff;
}
#collection-second .content {
  color: #262626;
}
/* #collection .content.align-right {
  padding: 92px 50px 92px 50px;
} */
#collection-second .content.align-right {
  color: #262626;
}
#collection-second .image-content.content-right .content {
  order: 1;
}
#collection-second .image-content.content-right figure {
  order: 2;
}
.post_featured br {
  display: none;
}
body #collection .add_to_cart_button,
body #collection-second .add_to_cart_button {
  margin-top: 0 !important;
  color: #fff;
  display: inline-block;
}
body .button-more {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.image-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.image-content figure {
  width: 50%;
  margin: 0;
}
.image-content .content {
  width: 50%;
}

.image-content .content a.sc_button {
  margin-top: 30px;
}

/*testimonial popup*/
#write-testimonial {
  display: none;
  position: relative;
}
.mfp-wrap #write-testimonial {
  display: block;
  width: 573px;
  background-color: #fcefef;
  margin: 0 auto;
  padding: 50px;
}
#write-testimonial .mfp-close {
  width: 40px;
  height: 40px;
  background-color: #ffc62a;
  color: #fff;
  text-align: center;
  line-height: 40px;
  margin: -10px -10px 0 0;
  opacity: 1;
}
#write-testimonial h3 {
  font-size: 30px;
  font-weight: 700;
  color: #343434;
  margin: 0 0 25px;
}
#write-testimonial form br {
  display: none;
}
#write-testimonial form .information-label {
  display: block;
  width: 100%;
  clear: left;
  margin-bottom: 12px;
}
#write-testimonial form p {
  font-size: 14px;
  font-weight: bold;
  color: #343434;
  margin: 0 0 12px;
}
#write-testimonial form p {
  display: flex;
  flex-wrap: wrap;
}
#write-testimonial form p .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 17px;
  width: 100%;
}
#write-testimonial form p .wpcf7-form-control-wrap input,
#write-testimonial form p .wpcf7-form-control-wrap textarea {
  background-color: #ffffff;
  border: 1px solid #c5c5c5;
  width: 100%;
  height: 42px;
  font-size: 14px;
  font-weight: 400;
  color: #a8a8a8;
  text-transform: capitalize;
  padding-left: 18px;
}
#write-testimonial form p .wpcf7-form-control-wrap textarea {
  height: 106px;
}
#write-testimonial form p .wpcf7-form-control.wpcf7-submit.submit {
  width: 100%;
  height: 42px;
  background: #ffc62a;
  color: #fff;
  font: normal normal normal 14px/21px Poppins;
  font-size: 14px;
  font-weight: lighter;
  color: #ffffff;
  text-transform: uppercase;
}
#write-testimonial
  form
  p
  .wpcf7-form-control-wrap
  input[type="file" i]::-webkit-file-upload-button {
  position: absolute;
  right: 9px;
  bottom: 8px;
  top: 8px;
  background: #343434;
  color: #fff;
  border: 0;
  cursor: pointer;
}
#write-testimonial form p .wpcf7-form-control-wrap input[type="file"] {
  padding-left: 18px;
  padding-top: 11px;
}

#write-testimonial form p .wpcf7-form-control-wrap:nth-of-type(1) {
  margin-top: 12px;
}
#write-testimonial form p .wpcf7-form-control-wrap.first-name {
  width: calc(50% - 5px);
  margin-right: 5px;
}
#write-testimonial form p .wpcf7-form-control-wrap.last-name {
  width: calc(50% - 5px);
  margin-left: 5px;
}
/*raptor-contact-form*/
#raptor-contact-form .wpb_content_element .wpb_wrapper {
  max-width: 1118px;
  width: 100%;
  margin: 0 auto;
  padding: 84px 0;
}
#raptor-contact-form .sc_title {
  font-size: 54px;
  line-height: 1.5;
  margin: 0 0 30px;
}
#raptor-contact-form .sc_title:before {
  content: " ";
  height: 15px;
  width: 15px;
  background-repeat: no-repeat;
  background-image: url(
    data:image/svg + xml,
    %3Csvgxmlns="http://www.w3.org/2000/svg"width="11.449"height="9.159"viewBox="0 0 11.449 9.159"%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23fcefef;%7D%3C/style%3E%3C/defs%3E%3Cpathclass="a"d="M13.3,6H4.145A1.143,1.143,0,0,0,3.006,7.145L3,14.014a1.148,1.148,0,0,0,1.145,1.145H13.3a1.148,1.148,0,0,0,1.145-1.145V7.145A1.148,1.148,0,0,0,13.3,6Zm0,2.29L8.724,11.152,4.145,8.29V7.145l4.579,2.862L13.3,7.145Z"transform="translate(-3 -6)"/%3E%3C/svg%3E
  );
}

#raptor-contact-form .sc_title + .sc_title {
  margin-bottom: 60px;
}
#raptor-contact-form .sc_title a {
  color: var(--yellow);
}
#raptor-contact-form .sc_content.content_wrap {
  margin: 0 !important;
}
#raptor-contact-form form {
  position: relative;
  margin-left: -15px;
}
#raptor-contact-form form:after {
  content: "";
  clear: left;
  display: block;
}
#raptor-contact-form form .wpcf7-form-control-wrap {
  width: calc(33.33% - 15px);
  margin: 0 0 15px 15px;
  float: left;
  position: relative;
}
#raptor-contact-form form .wpcf7-form-control-wrap.your-message {
  width: calc(100% - 15px);
}
#raptor-contact-form form .wpcf7-form-control-wrap:before {
  position: absolute;
  font-family: "fontello";
  display: inline-block;
  left: 13px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  color: var(--white);
}
#raptor-contact-form form .wpcf7-form-control-wrap.full-name:before {
  content: "\e8c3";
}
#raptor-contact-form form .wpcf7-form-control-wrap.email-address:before {
  content: "\E802";
}
#raptor-contact-form form .wpcf7-form-control-wrap.phone-number:before {
  content: "\e81a";
  top: 27%;
  transform: rotate(85deg);
  -webkit-transform: rotate(85deg);
  -moz-transform: rotate(85deg);
  -ms-transform: rotate(85deg);
  -o-transform: rotate(85deg);
}
#raptor-contact-form form .wpcf7-form-control-wrap {
  position: relative;
}
#raptor-contact-form form .wpcf7-form-control-wrap input,
#raptor-contact-form form .wpcf7-form-control-wrap.your-message textarea {
  height: 43px;
  background-color: transparent;
  border-color: #fcefef;
  width: 100%;
  color: #ffffff;
}
#raptor-contact-form form .wpcf7-form-control-wrap input + span,
#raptor-contact-form form .wpcf7-form-control-wrap textarea + span {
  position: absolute;
  top: 10px;
  right: 5px;
}
#raptor-contact-form form .wpcf7-form-control-wrap.your-message textarea {
  height: 150px;
}
#raptor-contact-form
  form
  .wpcf7-form-control-wrap
  input::-webkit-input-placeholder,
#raptor-contact-form
  form
  .wpcf7-form-control-wrap.your-message
  textarea::-webkit-input-placeholder {
  /* Edge */
  color: #fff;
}

#raptor-contact-form form .wpcf7-form-control-wrap input:-ms-input-placeholder,
#raptor-contact-form
  form
  .wpcf7-form-control-wrap.your-message
  textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}

#raptor-contact-form form .wpcf7-form-control-wrap input::placeholder,
#raptor-contact-form
  form
  .wpcf7-form-control-wrap.your-message
  textarea::placeholder {
  color: #fff;
}

#raptor-contact-form form input[type="submit"] {
  /* position: absolute;
  right: 0;
  top: 0; */
  font-size: 14px;
  font-weight: var(--font-regular);
  color: var(--white);
  background-color: var(--yellow);
  padding: 13px 40px;
  margin-left: 15px;
}
/*footer css */
.footer_wrap.widget_area {
  background-color: var(--yellow);
}
.copyright_wrap {
  background-color: var(--fading-red);
}
body .copyright_wrap_inner {
  padding: 13px 0;
}
body .copyright_wrap_inner,
body .copyright_wrap_inner a {
  font-size: 14px;
  color: var(--dark);
}
footer.widget_area .widget_title {
  font-size: 20px;
  font-weight: 700;
  color: #343434;
}
footer.widget_area .widget_title:after {
  background-color: var(--dark);
  height: 3px;
}
footer.widget_area .widget ul {
  margin: 0 0 34px;
  padding: 0;
  list-style: none;
}
footer.widget_area .widget ul:last-child {
  margin-bottom: 0;
}
.widget_area ul li {
  padding-left: 0;
}
footer.widget_area .widget ul li:before {
  content: none;
}
footer.widget_area .widget,
footer.widget_area .widget a {
  color: var(--dark);
  font-size: 14px;
}
.textwidget h4 {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 700;
}

footer.widget_area .widget .sc_socials_item a {
  background-color: var(--dark);
  color: var(--fading-red);
  display: block;
  border: 0;
}
footer.widget_area .widget .sc_socials_item a:before {
  color: var(--fading-red);
}
body footer .widget_socials ul li {
  line-height: 1.5;
}
.footer_wrap.widget_area iframe {
  margin-top: 30px;
  height: 131px !important;
}

.copyright_text .right-section {
  display: flex;
}
.copyright_text .right-section p {
  margin-right: 10px;
}
.copyright_text .right-section a {
  padding: 0 5px;
  display: inline-block;
}

/*Combo Deals*/
.combo_deals {
  padding: 86px 0;
}
.combo-deals .container {
  max-width: 1118px;
  padding: 0 15px;
  margin: 0 auto;
}
.combo-deals .combo-filter {
  display: flex;
  flex-wrap: flex-wrap;
  align-items: center;
  margin-bottom: 20px;
}
.combo-deals .combo-filter span {
  font-size: 14px;
  font-weight: 400;
  color: #343434;
}
.combo-deals .combo-filter span:before {
  content: "\e8dd";
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  /* font-size: 120%; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffc62a;
  font-weight: 600;
  font-size: 30px;
  vertical-align: middle;
}

.combo-deals .combo-filter form {
  width: 231px;
  margin-left: auto;
}
.combo-deals .combo-filter form select {
  background-color: #fff;
  width: 100%;
  height: 50px;
  display: block;
  border: 1px solid #f1f1ff;
  font-size: 12px;
  color: #442b0b;
}
.combo-deals-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.combo-deals-wrap > div {
  width: calc(33.33% - 30px);
  margin: 0 15px 30px;
  text-align: center;
}
.combo-deals-wrap > div img {
  margin-bottom: 30px;
  height: 273px;
  object-fit: cover;
  display: block;
}
.combo-deals-wrap > div h4 {
  font-size: 20px;
  margin: 0 0 11px;
}
.combo-deals-wrap > div h4:after {
  margin-top: 11px;
}
.combo-deals-wrap > div p {
  color: #343434;
  font-size: 14px;
}
.combo-deals-wrap > div p:last-child {
  margin-bottom: 0;
}

.testimonial-caresoul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.testimonial-caresoul.owl-loaded {
  display: block;
  margin: 0;
}

.testimonial-caresoul .item {
  width: calc(33.33% - 30px);
  margin: 0 15px 30px;
  text-align: center;
}
.testimonial-caresoul .owl-item .item {
  width: 100%;
  margin: 0 0 0;
}
.testimonial-caresoul .item img {
  height: 168px;
  width: 100%;
  margin-bottom: 20px;
}
.testimonial-caresoul .position {
  font-size: 12px;
  font-weight: 600;
  color: #ffc62a;
  text-transform: uppercase;
}
.testimonial-caresoul .title {
  font-size: 20px;
  font-weight: bold;
  color: #343434;
  margin-bottom: 11px;
  text-transform: uppercase;
}
.testimonial-caresoul .title:after {
  margin-top: 11px;
}

.wpb_wrapper .faq-wrapper .container {
  padding: 0;
}
#faq-row .wpb_wrapper > div.faq-wrapper {
  padding: 0;
}
summary::-webkit-details-marker {
  display: none !important;
}
#faq-row .wpb_wrapper > div.faq-wrapper .wp-block-image {
  display: none;
}
#faq-row .wpb_wrapper > div.faq-wrapper .faq-wrapper p {
  margin: 0;
}
#faq-row .wpb_wrapper > div.faq-wrapper details {
  border-bottom: 1px solid #f1f1f1;
}
#faq-row .wpb_wrapper > div.faq-wrapper details:last-child {
  border: 0;
}

/*responsiveness*/
.side_wrap {
  background: #fff;
}
.side_wrap .icon-search:before {
  content: none;
}
@media only screen and (max-width: 1200px) {
  .top_panel_style_4 .contact_logo {
    max-width: 30%;
  }
  body .menu_main_nav > li > a {
    padding-left: 5px;
    padding-right: 5px;
  }
  #raptor-contact-form .wpcf7,
  #raptor-contact-form .sc_title + .sc_title,
  #raptor-contact-form .sc_title {
    padding: 0 15px;
  }
}
.checkout.woocommerce-checkout input {
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (max-width: 992px) {
  body #raptor-contact-form .sc_title {
    font-size: 30px !important;
  }
  .combo-deals-wrap > div,
  .testimonial-caresoul .item {
    width: calc(50% - 30px);
  }

  #collection img,
  #collection-second img {
    margin: 0;
    width: 100%;
  }
  #collection p,
  #collection-second p {
    width: 100%;
  }
  #collection .content,
  #collection-second .content {
    padding: 20px;
  }
  #collection .title:after,
  #collection-second .title:after {
    left: 0;
    margin-left: 0;
  }
  #raptor-contact-form form {
    padding-right: 0;
  }
  #raptor-contact-form form .wpcf7-form-control-wrap {
    width: calc(50% - 15px);
    position: relative;
    margin-left: 15px;
  }
  #raptor-contact-form form .wpcf7-form-control-wrap.phone-number {
    width: calc(100% - 15px);
  }
  #raptor-contact-form form .wpcf7-form-control-wrap:nth-of-type(1),
  #raptor-contact-form form .wpcf7-form-control-wrap:nth-of-type(2) {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 640px) {
  .combo-deals-wrap > div,
  .testimonial-caresoul .item {
    width: calc(100% - 30px);
  }
  #raptor-contact-form form .wpcf7-form-control-wrap,
  #raptor-contact-form form input[type="submit"] {
    width: calc(100% - 15px);
    position: relative;
    margin-left: 15px;
  }
  #raptor-contact-form form .wpcf7-form-control-wrap:nth-of-type(1),
  #raptor-contact-form form .wpcf7-form-control-wrap:nth-of-type(2),
  #raptor-contact-form form .wpcf7-form-control-wrap:nth-of-type(3) {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 480px) {
  body footer .flexible {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .title-slider {
    margin-top: 70px;
    line-height: 1.5 !important;
  }
}
.faq-wrapper details:last-child:after {
  content: none;
}
.faq-wrapper details .wp-block-image {
  display: none;
}
.faq-wrapper p:last-child {
  margin-bottom: 0;
}

body .faq-wrapper {
  padding: 50px 50px 20px;
}
.faq-wrapper .icon:before {
  content: "\e828";
  line-height: 1.35em;
  font-family: "fontello";
  color: #fff;
  font-size: 30px;
}
.faq-wrapper open .icon:before {
  content: "\e835";
}

/*product search page */
.page-template-template-product-search .section-product-filter .section-wrap {
  display: flex;
  flex-wrap: wrap;
}
.page-template-template-product-search .section-product-filter aside {
  width: 25%;
}
.page-template-template-product-search
  .section-product-filter
  .products-listing {
  /* width: 75%;
  padding-left: 30px; */
}
.page-template-template-combo-deals .page_content_wrap,
.page-template-template-product-search .page_content_wrap {
  padding-top: 0;
}
/* .page-template-template-product-search .content_wrap {
  width: 100%;
} */
.page-template-template-combo-deals .top_panel_title,
.page-template-template-product-search .top_panel_title {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-bottom: 83px;
}
.aside-part {
  border: 3px solid #ffc62a;
  padding: 40px 30px;
}

.aside-part .widget-title {
  font-size: 20px;
  font-weight: 700;
  color: #343434;
  margin: 0 0 20px;
}
.aside-part form .item {
  margin-bottom: 10px;
  font-size: 14px;
  color: #343434;
}
.aside-part form label {
  font-size: 14px;
  color: #343434;
}
.raptor-side-options .cart,
.raptor-side-options .phone,
.raptor-side-options .chat {
  border: 1px solid rgba(255, 255, 255, 0.3);
  width: 60px;
  height: 60px;
  padding: 0 !important;
  text-align: center;
  line-height: 60px;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.raptor-side-options .cart svg,
.raptor-side-options .phone svg,
.raptor-side-options .chat svg {
  width: 21px;
  height: 19px;
  position: relative;
}
.raptor-side-options .cart svg {
  width: 47px;
  height: 26px;
}

body .sc_item_subtitle:before {
  content: "";
  display: block;
  margin: 0 auto;
  width: 48px;
  height: 48px;
  background-image: url(assets/img/raptor-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: -54px;
}
.query_search {
  width: 100%;
  margin-bottom: 30px;
  position: relative;
}
.faq-wrapper .query_search {
  margin-bottom: 0;
}
.query_search:before {
  position: absolute;
  left: 17px;
  top: 50%;
  transform: translateY(-50%);
  content: "\e807";
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  font-size: 14px;
  color: #ffc62a;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.query_search input[type="search"] {
  width: 100%;
  height: 42px;
  background-color: #ffffff;
  border: 1px solid #ffc62a;
  padding-left: 45px;
}
.query_search input[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #ffc62a;
  text-transform: uppercase;
  font-size: 14px;
  color: #ffffff;
}
.product-listing-filter {
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.product-listing-filter .total_results {
  font-size: 14px;
  color: #343434;
}
.product-listing-filter .total_results:before {
  content: "\e8dd";
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  font-size: 30px;
  color: #ffc62a;
  vertical-align: middle;
  margin-right: 24px;
}
.product-listing-filter form {
  width: 231px;
  margin-left: auto;
}
.product-listing-filter form select {
  width: 100%;
  height: 50px;
  background-color: #fff;
}
.section-product-filter .widget_product_tag_cloud {
  position: relative;
}
.section-product-filter .widget_product_tag_cloud input[type="radio"] {
  opacity: 0;
  width: 0;
  height: 0;
  visibility: hidden;
  position: absolute;
}
.section-product-filter .widget_product_tag_cloud label {
  display: inline-block;
  vertical-align: top;
  padding: 7px 11px;
  background-color: #ffff;
  color: #442b0b;
  font-size: 14px;
  text-transform: capitalize;
  margin: 0 5px 5px 0;
}
.section-product-filter
  .widget_product_tag_cloud
  input[type="radio"]:checked
  + label,
.section-product-filter .widget_product_tag_cloud label:hover {
  background-color: #ffc62a;
}

.page-template-template-product-search
  .woocommerce
  ul.products.columns-3
  li.product,
.page-template-template-product-search
  .woocommerce-page
  ul.products.columns-3
  li.product {
  width: 33.33%;
}
.aside-part input[type="submit"] {
  background-color: #ffc62a;
  color: #fff;
  margin-top: 5px;
}
@media only screen and (max-width: 1200px) {
  .page-template-template-product-search
    .woocommerce
    ul.products.columns-3
    li.product,
  .page-template-template-product-search
    .woocommerce-page
    ul.products.columns-3
    li.product {
    width: 50%;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-template-product-search .section-product-filter aside {
    width: 100%;
    margin-bottom: 30px;
  }
  .page-template-template-product-search
    .section-product-filter
    .products-listing {
    width: 100%;
    padding-left: 0px;
  }
}
@media only screen and (max-width: 958px) {
  .admin-bar .header_mobile .side_wrap,
  .header_mobile {
    background-color: var(--yellow);
  }
  .tp-caption.subtitle-slider:after,
  .subtitle-slider:after {
    margin-top: 10px;
  }
  .slider_wrap .custom.tp-bullets {
    margin-top: 35px;
  }
}
@media only screen and (max-width: 768px) {
  .image-content figure,
  .image-content .content {
    width: 100%;
  }
}

@media only screen and (max-width: 540px) {
  .page-template-template-product-search
    .woocommerce
    ul.products.columns-3
    li.product,
  .page-template-template-product-search
    .woocommerce-page
    ul.products.columns-3
    li.product {
    width: 100%;
  }
}

.product-range {
  display: flex;
  align-items: center;
}

/**/
#input-select,
#input-number {
  padding: 7px;
  margin: 15px 5px 5px;
  width: 70px;
}

.noUi-horizontal {
  height: 10px;
  margin-bottom: 30px;
}

.noUi-horizontal .noUi-handle {
  width: 30px;
  height: 30px;
  left: -17px;
  top: -10px;
  border-radius: 50%;
  outline: 0;
}

.center {
  margin: 0 auto;
  float: none;
  text-align: center;
  /*   background: #423e3e; */
  overflow: hidden;
  padding: 10px 10px;
  margin-top: 50px;
}

input {
  box-shadow: none;
}

#input-select,
#input-number {
  padding: 7px;
  margin: 0 20px;
  width: 70px;
  padding: 10px 6px;
  text-align: center;
}

.widget_price_filter .range-slider {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
.widget_price_filter .range-slider label {
  color: #fff;
  font-size: 13px;
}
.widget_price_filter .range-slider .number-group {
  flex: 1 0 auto;
  text-align: right;
  height: 30px;
  font-weight: 300;
  font-size: 13px;
  color: #fff;
}
.widget_price_filter .range-slider .number-group .number-input {
  width: 36px;
  height: 30px;
  text-align: center;
  color: #3faffa;
  background-color: #3d3e3f;
  border: 0;
}
.widget_price_filter .range-slider .number-group .number-input:first-of-type {
  margin-right: 7px;
}
.widget_price_filter .range-slider .number-group .number-input:last-of-type {
  margin-left: 7px;
}
.widget_price_filter
  .range-slider
  .number-group
  .number-input::-webkit-outer-spin-button,
.widget_price_filter
  .range-slider
  .number-group
  .number-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.widget_price_filter .range-slider .number-group .number-input:invalid,
.widget_price_filter .range-slider .number-group .number-input:out-of-range {
  border: 2px solid red;
}
.widget_price_filter .range-slider .range-group {
  position: relative;
  flex: 0 0 100%;
  height: 47px;
}
.widget_price_filter .range-slider .range-group .range-input {
  position: absolute;
  left: 0;
  bottom: 0;
  margin-bottom: 0;
  -webkit-appearance: none;
  width: 100%;
  border-bottom: 0;
}
.widget_price_filter .range-slider .range-group .range-input:focus {
  outline: 0;
}
.widget_price_filter
  .range-slider
  .range-group
  .range-input::-webkit-slider-runnable-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  -webkit-animation: 0.2s;
  animation: 0.2s;
  background: #000;
  border-radius: 1px;
  box-shadow: none;
  border: 0;
}
.widget_price_filter
  .range-slider
  .range-group
  .range-input::-webkit-slider-thumb {
  z-index: 2;
  position: relative;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -7px;
}
.widget_price_filter .range-slider .range-group .range-input::-moz-range-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  animation: 0.2s;
  background: #000;
  border-radius: 1px;
  box-shadow: none;
  border: 0;
}
.widget_price_filter .range-slider .range-group .range-input::-moz-range-thumb {
  z-index: 2;
  position: relative;
  box-shadow: 0px 0px 0px #000;
  border: 1px solid #000;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
}
.widget_price_filter .range-slider .range-group .range-input::-ms-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animation: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.widget_price_filter .range-slider .range-group .range-input::-ms-fill-lower,
.widget_price_filter .range-slider .range-group .range-input::-ms-fill-upper {
  background: #000;
  border-radius: 1px;
  box-shadow: none;
  border: 0;
}
.widget_price_filter .range-slider .range-group .range-input::-ms-thumb {
  z-index: 2;
  position: relative;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
}

/*cart popup*/
.hgroup > .container {
  position: relative;
}
.cart-notify {
  position: fixed;
  top: 82px;
  right: 0;
  z-index: 9999;
  margin-top: 0;
}
.cart-notify .message {
  background-color: var(--dark);
  padding: 13px 20px 13px 18px;
  box-shadow: 10px 10px 50px -11px #3a3a3a;
  position: relative;
  color: #fff;
}
.product .product-content .bttn-wrap a.added_to_cart {
  z-index: 99;
}
@media (max-width: 540px) {
  .cart-notify {
    margin-top: 0;
    left: 0;
    right: 0;
    text-align: center;
  }
  .cart-notify .message:before {
    content: none;
  }
}
.wpcf7-response-output {
  clear: left;
}
.wpcf7 form.sent .wpcf7-response-output {
  font-size: 16px;
  margin-top: 0;
  margin: 0 auto;
  text-align: center;
  padding: 25px;
}
#raptor-contact-form form .wpcf7-response-output {
  color: #fff;
  margin-left: 15px;
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  max-width: 500px;
  width: 100%;
}
#raptor-contact-form form.sent .wpcf7-response-output {
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
}
form.submitting input[type="submit"] {
  cursor: not-allowed;
  pointer-events: none;
  background-image: url(assets/img/loader.svg);
  background-position: right center;
  background-size: 50px;
  background-repeat: no-repeat;
}
.wpcf7-form.sent > p,
.wpcf7-form.sent .contact-form {
  display: none;
}

.faq-wrapper details summary::marker{
  display:none;
}
summary {
  display: list-item;
  list-style: none;
  list-style-image:none;
}
details[open] > summary {
  list-style: none;
}
summary {
  font-weight: bold;
  list-style-image: none;
}
summary::-webkit-details-marker {
  background: none;
  color: transparent;
}
::-webkit-details-marker , ::-moz-list-bullet{
  list-style: none;
  list-style-image:none;
}
#raptor-contact-form form.sent .wpcf7-response-output{
  margin:0 auto;
}
.page-template-template-combo-deals .page_content_wrap{
  padding-bottom:0;
}
body .top_panel_fixed .top_panel_wrap{
  box-shadow: none;
}
.top_panel_fixed .top_panel_wrap{
  z-index:99999999;
}
.blockUI.blockOverlay{
  z-index:1;
}